{
  "private": true,
  "scripts": {
    "start": "gulp",
    "build": "gulp build",
    "clear": "gulp clear"
  },
  "devDependencies": {
    "@babel/core": "^7.10.2",
    "@babel/preset-env": "^7.10.2",
    "browser-sync": "^2.27.5",
    "crypto-js": "^4.1.1",
    "del": "^6.0.0",
    "gulp": "^4.0.2",
    "gulp-autoprefixer": "^8.0.0",
    "gulp-babel": "^8.0.0",
    "gulp-concat": "^2.6.1",
    "gulp-csso": "^4.0.1",
    "gulp-file-include": "^2.3.0",
    "gulp-htmlmin": "^5.0.1",
    "gulp-sass": "^5.0.0",
    "sass": "^1.39.2"
  },
  "dependencies": {
    "bower": "^1.8.12"
  }
}
